O Mobile App Blizzard Battle.net requer no mínimo um sistema Android® 5.0 ou iOS® 9.0.